@charset "utf-8";

/* 초기화 */
*{font-family:nanumgothic,Helvetica,"Apple SD Gothic Neo",sans-serif;-webkit-text-size-adjust:none;text-shadow:none;}
html{overflow-y:scroll;filter:expression(document.execCommand("BackgroundImageCache", false, true));}
html,body{height:100%;}
body{margin:0;padding:0;font-size:1rem;font-weight:normal;line-height:1.5;text-align:left;background-color:#fff;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:2rem;font-weight:600;margin-top:0;margin-bottom:0.5rem;}
article, aside, details, figcaption, figure, footer,section{display:block;}
ul,dl,dt,dd{margin:0;padding:0;list-style:none;}
legend{position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em;}
input, button {margin:0;padding:0;}
input[type="submit"]{cursor:pointer}
button {cursor:pointer}
textarea, select{}
select {margin:0}
p {margin:0;padding:0;word-break:break-all;}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none;}
input[type=text],input[type=password], textarea {
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
-ms-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
outline: none;} 
input[type=text]:focus,input[type=password]:focus,  textarea:focus,select:focus{
-webkit-box-shadow:  0 0 5px #9ed4ff;
-moz-box-shadow:  0 0 5px #9ed4ff;
box-shadow: 0 0 5px #9ed4ff;
border: 1px solid #558ab7 !important;}
.placeholdersjs{color: #aaa !important;}
.ov{overflow:hidden;}
[tabindex="-1"]:focus {outline: none !important;}
hr {box-sizing: content-box;height: 0;overflow: visible;}
.mt20{margin-top:20px;}
.mt30{margin-top:2rem;}
.float-left{float:left;}
.float-right{float:right;}


#wrap,#header,#footer,#main,.gnb{clear:both;z-index:1;}
#wrap,#header,#footer{width:100%;}
#header{z-index:1000}

table{border-collapse:collapse;} 
caption{font-size:0;height:0;line-height:0;display:none;}
table.sep{border-collapse:separate;}
th{text-align:center;}
textarea{overflow:auto;}

a{cursor:pointer;color:#444;text-decoration:none;}
a:hover{/*text-decoration:underline;*/}
a label{cursor:pointer;}

.gnb{text-align:left;margin:0 auto;}
body{background-color:#fff;word-break:break-all;font-size:12px;color:#444;*word-break:break-all;-ms-word-break:break-all;margin:0;padding:0;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer,section{display:block;}
ul,dl,dt,dd{margin:0;padding:0;list-style:none;}
legend{position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
label, input, button, select, img {vertical-align:middle;}
img,form,fieldset,iframe,table{border:0 none;}
ul,li,ins{list-style:none;text-decoration:none;}
ol{margin-left:16px;}
ol li{margin:3px 0;text-align:left;}
ul,dl,dt,dd,p,div,ins{display:block;} 
em,address{font-style:normal;font-weight:normal}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
input,select,textarea,button,label{vertical-align:middle;outline:none;}
input:-webkit-autofill{transition: background-color 5000s ease-in-out 0s;}
img{vertical-align:top;}
input, button {margin:0;padding:0;}
input[type="submit"]{cursor:pointer;}
button {cursor:pointer;}
select {margin:0;}

.ov{clear:both;display:block;height:1px;font-size:1px;line-height:1px;overflow:hidden;}
.psr{position:relative;}
.tc{text-align:center;}
.poi{font-weight:600;}
.mcol{color:#15A0FF;}
.mbcol{background-color:#15A0FF;}
.mt5{margin-top:5px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt50{margin-top:50px;}
.w100{width:100%}
.w90{width:90%}
.w50{width:50%}
.pb70{padding-bottom:70px;}

.icon{display:inline-block;vertical-align:middle;font:0/0 'dotum';background-image:url(/img_up/shop_pds/education001/design/img/index/comn.png); background-repeat:no-repeat;}
.bul{display:inline-block;vertical-align:middle;font:0/0 'dotum';background-image:url(/img_up/shop_pds/education001/design/img/index/bul.png); background-repeat:no-repeat;margin-right:5px;}
.bul.i01{width:15px;height:15px; background-position:0 0;}
.bul.i02{width:4px;height:7px; background-position:-11px -16px;margin-left:10px;}


.noty{display:inline-block; vertical-align:middle;color:#777;font-size:0.9em;margin-left:5px;}

.tb{table-layout:fixed;width:100%;} 
.tb th{background:#ECECEC;color:#333;border:1px solid #CED4D9;padding:9px 0;}
.tb th:last-child{border-right:1px solid #eee}
.tb .tl th{background:#eee;border-width:0 0 1px;}
.tb td{text-align:center;padding:10px 0;border:solid #ddd;border-width:0 0 1px}
.tb th a{text-decoration:none;}
.tb th a span{font-size:7px;padding-left:2px;}
.tb .lnt{border-color:#ddd !important}
.tb  th.tl,.tb td.tl{text-align:left;}
.tb .tl th,.tb .tl td,.tb .tr th,.tb .tr td,.tb td.tl,.tb td.tr,.tb th.tl{padding:10px}
.tb .tc th,.tb .tc td{text-align:center;padding:5px 0}
/*테이블*/
.tb{border-top:2px solid #000;}
.tb th{font-weight:600;background:#EDF1F5;border-bottom:1px solid #CED4D9;}
.tb td{text-align:left;color:#666;border-right:1px solid #eee;line-height:140%;}
.tb td.poi{color:#FA2828;font-weight:600;}
.tb td.br0{border-right:0;}
.tb th.bl1{border-left:1px solid #CED4D9 !important;}
.tb th.tc,.tb td.tc{text-align:center !important;}
.tb.tb2{border-top:1px solid #383E48;margin-top:10px !important;}
.tb.tb2 th{font-size:1.25rem;padding:12px 0;font-weight:600;background:#F5F5F5;border:0;border-bottom:1px solid #CED4D9;}
.tb.tb2 td{text-align:left;padding:12px 30px;font-size:1.25rem;color:#666;border-right:0;line-height:140%;}
.tb.tb2 td.tc{font-weight:600;color:#555; text-align:center;}
.tb.tb2 td.poi{color:#FA2828;font-weight:600;}
.tb.tb2 td.br0{border-right:0;}
.tb.tb2 th.bl1{border-left:1px solid #CED4D9 !important;}
.tb.tb2 td input.txt,.tb.tb2 td input.text,.tb.tb2 td input.txt,.tb.tb2 td select{border:1px solid #ddd;background-color:#fff;height:26px;text-indent:5px;*text-indent:0px;font-size:13px;line-height:26px;}
.tb.tb2 td input.txt,.tb.tb2 td select{text-indent:0;}
.tb.tb2 .noty{font-size:1.1em;color:#777;font-size:0.8em;margin-left:5px;}



.Policy{font-size:1.15em;line-height:140%;color:#777;margin-bottom:50px;}
.Policy .acon,.agreementBody .acon li{margin-bottom:15px;}
.Policy h4{display:block;font-size:1.15em;margin:15px 0;color:#555;}